body{background:#e6e5e5;}
.marginB0{margin-bottom:0px;}
ul, ol{padding:0px; margin:0px;}
ul li, ol li{list-style:none;}
header{border-bottom:8px solid #fff; background:#0b0556; min-height: 83px;}
.navbar {border:0px; position: relative;top:15px;}
.navbar-nav li{ margin-right:1px; background: #fff;border-bottom:5px solid #37d9f1; }
.navbar-nav li.active, .navbar-nav li.active:hover{border-bottom:5px solid #37d9f1;}
.navbar-nav li:hover{border-bottom:5px solid #fff;}
.navbar-nav li .dropdown-menu{width: 210px;}
.navbar-nav li .dropdown-menu li{border-bottom: 0px}
.navbar-nav li a{color:#459be7; font-size:13px; font-weight:bold; padding:10px 20px;}
.navbar-nav li.dropdown ul{background: #ffffff; padding: 10px 15px; border: 0 none; left: 0; }
/*.navbar-nav li.sub-menu:hover ul{display:block;}*/
.navbar-nav li ul.sub-menu{padding: 0px}
.navbar-nav li ul.sub-menu li{padding:5px 10px; border-bottom: 0px;}
.navbar-nav li.dropdown ul li:hover{border-bottom:none;/* background:#D5D2D2 !important;*/}
.navbar-nav li.dropdown ul li a{font-size:12px; font-weight:normal; border-bottom:none; padding: 5px 0px;}

.navbar-nav li a:hover{background:#fff; color:#268395;}
.navbar-nav li.active a:hover{color:#459be7;}
.logo{position:relative; z-index:9;}
.logo img{border-radius: 5px; left: 0; padding: 13px 5px 5px; position: absolute; top: -10px;}
.navbar-nav li:last-child{}
.home-page{}
.gallery-img .thumbnail{padding:0px 0px; min-height:350px;}
.gallery-img .thumbnail .caption{padding:0px 25px;}
.gallery-img .thumbnail .caption h3{font-size:24px; color:#2f8a9c; }
.gallery-img .thumbnail .caption span{font-size:16px; color:#e74c3c; text-transform:uppercase; display:block; margin:10px 0px;}
.gallery-img .thumbnail .caption p{font-size:14px; color:#A8A4A4;}
.banner{width:100%; height:auto;}
.bgnone {background: transparent !important;}
.other-pages{background:url(../img/hpBackImg_v1.jpg) center 0;width:100%; height:100px }
.info-bg{background:url(../img/info2.png) repeat-x; padding:10px 0px;  position: absolute;
    width: 100%;
    z-index: 8;}
.info-bg p{position:relative; top:10px; font-size:14px;}
.info-bg span{color:#ffffff; font-size:15px;}

.about-us h3{color:#268395; font-size:28px;}
.about-us p{font-size:14px; color:#000000;}
.contact-form{background:url(../img/contact-bg.png) repeat; position:relative; padding-bottom:20px; margin-bottom:15px; z-index: 99;}
.contact-form h3{background:#459be7; text-align:center; font-size:20px; color:#000000; padding:8px 0px; }
.contact-form .form-group{padding:0px 25px;}
.contact-form .form-group .form-control{border:1px solid #37d9f1; height:30px; border-radius:0px}
.contact-form .form-group textarea.form-control{height:70px;}
.contact-form .btn-primary{margin:0px 25px; background:#0b0556; color:#ffffff; border:0px; width:86%; border-radius: 0;}
.contact-form label{font-size:15px; font-weight:normal;}

.about-page h3{font-size:22px; background:url(../img/info.png) repeat;  color: #ffffff; padding: 5px 5px 5px 10px; text-align:center;}
.about-page p{background:#f5f5f5; padding:10px; font-size:14px;}
.about-page h4{font-size:16px; color:#268395; background:#f5f5f5;  padding: 5px 5px 5px 10px;}


.projects, .about-contant{background:#ffffff; padding:10px; margin-bottom:10px; float:left; width:100%}
.projects ul{padding:0px; margin:0px;}
.projects ul li{background:#f5f5f5; font-size:14px; margin:5px 5px 5px 0px; padding:5px 10px; float:left; list-style:none; border-radius:4px;}
.project-gallery a{  border: 1px solid #cccccc;border-radius: 4px;display: block; padding: 5px;}

.buy-property .projects{margin:0px 10px 10px 0px;}
.buy-property .projects h5{color:#459be7; background:#f5f5f5; font-size:18px; padding:5px 5px 10px 10px; margin-top:10px !important;}
.buy-property .projects p{}


@media screen and (min-width:975px){.contact-form{ margin:-150px 0px 20px 0px;}}
@media screen and (max-width:980px){.logo img{ border-radius: 0; max-width: 138px;}}
@media screen and (max-width:769px){
			.info-bg{display:none;} 
			.navbar-toggle{background:#ffffff; position:relative; top:0px;} 
			.navbar-toggle .icon-bar{background:#0b0556;}
			.logo img{ border-radius: 0; max-width: 138px;}
			.navbar-nav{border-top:2px solid #d8d8d8;}
			.navbar-nav li, .navbar-nav li.active{border-bottom:0px;}
			.navbar-nav li a{font-size:12px; padding:5px 5px; border:0px !important; font-weight:normal;}
			.navbar-nav li a:hover, .navbar-nav li:hover{border:0px !important;}
			.navbar-nav li a:hover{background:#F5F5F5;}
			.navbar-nav li .dropdown-menu{border: 1px solid #d8d8d8 !important; padding: 0px 0px !important; border-radius: 0px !important;}

			}
@media screen and (min-width:975px){.contact-form{ margin:-280px 0px 20px 0px;}}

@media all and (min-width:800px) and (max-width:1000px){
			.info-bg{display:none;} 
			.logo img{ border-radius: 0; max-width: 138px;}
			.navbar-toggle{background:#ffffff; position:relative; top:0px;} 
			.navbar-toggle .icon-bar{background:#0b0556;}

			}

footer{background:#000000; color:#ffffff;}
footer h3{font-size:14px; font-weight:bold;}
footer ul{list-style:none; padding:0px; margin:4px 0px 0px; float:left; }
footer ul li{float:left; border-left:1px solid #02a0ef; padding:0px 8px; font-size:12px;line-height:13px; margin-bottom: 5px;}
footer ul li:first-child{padding-left:0px; border-left:0px;}
footer ul li a{color:#459be7;}
footer ul li a:hover{color:#ffffff;}
footer .phone{margin-top:7px; line-height:26px;}
.contact-info span{color:#459be7; font-size:14px; margin-bottom:5px;}
.contact-info p{padding:3px 0 8px; line-height:26px;}

.followus {
    clear: both;
    padding: 10px 0 15px;
}
.followus .icons,.icons{display:inline-block;height:28px;width:28px;margin-left:5px;padding:0;background:url(../img/socialSharing.png) repeat-y}
.fb.icons,.followus .fb.icons{background-position:0 0}
.followus .twitter.icons,.twitter.icons{background-position:0 -84px}
.followus .ln.icons,.ln.icons{background-position:0 -56px}
.followus .gplus.icons,.gplus.icons{background-position:0 -28px}
.carousel-control{width:8%;}
.carousel-control.left{background-image:none;}
.carousel-control.right {background-image:none;}
.error{color:#FF0000;}
.table tr {
    background-color: #5cb85c !important;
}
.table tr:nth-child(even){
    background-color: #77d277!important;
} 
.bg-success td{ color:#FFFFFF; font-weight:bold}

.certimg img{margin:10px 0px 10px 0px;}

.adicon {text-align:center;}
.adicon img{width:50px; margin:40px 50px 20px; text-align:center;}
.adicon span{color:#459be7;font-weight:bold;display: block;}
